/* disassociated.com smartphone stylesheet by John Lampard, May 2012, updates December 2013, November 2015, July 2016, February 2017. Very basic. */
/* Refer to golbal stylesheet for element uses and usage notes, etc */

img{
border:0 none; 
}

#container{
max-width:700px;
margin:20px 20px 20px 20px;
padding:0 20px 50px 0;
}

#header h1{
font-size:60px;
color:#333;
font-weight:normal;
margin:10px 0 20px 0;
letter-spacing:1px;
}

#header h2{
font-size:30px;
color:#333;
font-weight:normal;
margin:10px 0 20px 0;
letter-spacing:1px;
}

#dir li{
background:transparent;
font-size:40px;
line-height:50px;
margin:0;
padding:0 8px 0 0;
}

#content h1{
font-size:60px; /* was 28px */
color:#333;
font-weight:normal;
line-height:70px; /* was 40px */
margin:25px 0 0 0;
}

#content h2{
font-size:60px; /* was 28px */
color:#333;
font-weight:normal;
line-height:70px; /* was 40px */
margin:25px 0 0 0;
}

#content h3{
font-size:60px; /* was 28px */
color:#333;
font-weight:normal;
line-height:70px; /* was 40px */
margin:25px 0 0 0;
}

#content h4{
font-size:30px; /* was 20px */
color:#333;
margin:20px 0 35px 0;
}

#content p{
font-size:45px; /* was 28px */
line-height:70px;
color:#666;
margin:30px 0 35px 0;
padding:0;
border:0;
}
	
#content p.tags{
font-size:45px;
color:#666;
margin:10px 0 80px 0;
padding:0;
border:0;
}

#content li.item{
list-style:none;
font-size:45px; /* was 28px */
line-height:60px; /* was 30px */
}

#content li.point-style{
background:url(http://www.disassociated.com/images/index/point_style_star_40px.gif) no-repeat 0 10px; /* this point_star gif is larger for mobi stylesheet, smaller on desktop css file */
list-style:none;
font-size:45px; /* was 28px */
line-height:60px; /* was 30px */
margin:0 0 10px 0;
padding:0 0 0 48px; /* 9 o'clock reading indicates space between star and text */
}

.features-intro{
font-size:45px; /* was 28px */
line-height:60px; /* was 30px */
margin:0;
padding:15px 0 14px 0;
}

#compact-list{
font-size:45px; /* was 28px */
line-height:60px; /* was 30px */
padding:0 20px 0 0;
}

.alignright {
float:right;
font-size:50px;
margin:0;
}

.alignleft {
float:left;
font-size:50px;
margin:0;
}

.input-box{
width:655px;
}

#footer{
padding:20px 0 30px 0;
}

#footer p{
font-size:24px;
line-height:24px;
color:#333;
margin:5px 0 30px 0;
padding:0;
border:0;
}